docs

# ChatMemberRequest

interface ChatMemberRequest < T : Any > : ChatRequest, SimpleRequest < T >
Content copied to clipboard

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract override val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
abstract val resultDeserializer : DeserializationStrategy< T >
Content copied to clipboard
userId
Link copied to clipboard
abstract val userId : UserId
Content copied to clipboard

## Inheritors

BanChatMember
Link copied to clipboard
GetChatMember
Link copied to clipboard
PromoteChatMember
Link copied to clipboard
RestrictChatMember
Link copied to clipboard
SetChatAdministratorCustomTitle
Link copied to clipboard
UnbanChatMember
Link copied to clipboard